{
    "ItemIdManager": {
        "NextIdValue": 1389
    },
    "MagixShop": {
        "ConfigVersion": 1,
        "CurrencyInShop": "",
        "LastProcessedContentVersion": 3157,
        "LastUsedShopLanguage": "en-US",
        "login": "0yhUIFGS606dhYg+MyCX/S9JUZXR26UB7ZeL7xz8BUinYv6QpEeNs6st2UDIPuIHtfq/BweoO0hHKO9SNGSBlg=="
    }
}
